html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  
}

html, body { -webkit-text-size-adjust: 100%!important; }

body {
  margin: 0;
}

  .fp-diversity-tab .separator-left {
    text-align: left;
  }
  
  .fp-diversity-tab .separator-left::before, .fp-diversity-tab .separator-left::after {
    display: table;
    content: ' ';
    -webkit-flex-basis: 0;
        -ms-flex-preferred-size: 0;
            flex-basis: 0;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  
  .fp-diversity-tab .separator-left::after {
    clear: both;
  }
  
  .fp-diversity-tab .separator-left::after {
    position: relative;
    width: 5rem;
    border-bottom: 0.125rem solid #bf5700;
    margin: 0.3rem auto 0;
    margin-left: 0;
  }
  
  .fp-diversity-tab .diversitiy-secton-title {
    text-transform: uppercase;
  }
  
  .fp-diversity-tab .diversitiy-secton-social {
    text-align: center;
    margin-top: 0.7rem;
    margin-bottom: 0.7rem;
  }
  
  .fp-diversity-tab .diversitiy-secton-social .fa-stack {
    display: inline-block;
  }
  
  .fp-diversity-tab .diversitiy-secton-social .fa-stack.facebook {
    color: #4c70ba;
  }
  
  .fp-diversity-tab .diversitiy-secton-social .fa-stack.facebook:hover, .fp-diversity-tab .diversitiy-secton-social .fa-stack.facebook:focus {
    color: #3b5998;
  }
  
  .fp-diversity-tab .diversitiy-secton-social .fa-stack.twitter {
    color: #83c3f3;
  }
  
  .fp-diversity-tab .diversitiy-secton-social .fa-stack.twitter:hover, .fp-diversity-tab .diversitiy-secton-social .fa-stack.twitter:focus {
    color: #55acee;
  }
  
  .fp-diversity-tab .diversitiy-secton-social .fa-stack.linkedin {
    color: #009ee8;
  }
  
  .fp-diversity-tab .diversitiy-secton-social .fa-stack.linkedin:hover, .fp-diversity-tab .diversitiy-secton-social .fa-stack.linkedin:focus {
    color: #007bb5;
  }
  
  .fp-diversity-tab .diversitiy-secton-image {
    border: 1px solid #cacaca;
  }
  
  
  /* fp tabs */

.tabs {
    margin: 0;
    border-bottom: solid #bf5700 6px;
    background: #fefefe;
    list-style-type: none;
}

.fp-tabs-content {
    margin-top:20px;
}

tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
    background: #bf5700;
    color: #fff;
    text-decoration: none;
    font-size: 14pt;
    font-weight: bold;
}

.tabs-title > a {
    display: block;
    padding: 1.25rem 1.5rem;
    line-height: 1;
    text-decoration: none;
    font-size: 14pt;
    font-weight: bold;
    color: #bf5700;
}

.emphasis {
    line-height: .5;
    border-bottom: 7px solid rgba(191, 87, 0, .5);
    display: inline-block;
}

.emphasis-title {
  line-height: 0.4;
  border-bottom: 15px solid rgba(191, 87, 0, .5);
  display: inline-block;
}

.emphasis-big-title {
  line-height: 0.4;
  border-bottom: 15px solid rgba(191, 87, 0, .5);
  display: inline-block;
}

.emphasis-alt {
  line-height: .5;
  border-bottom: 7px solid rgb(108, 99, 255);
  display: inline-block;
}

.fp-pds-link:hover {
  background:rgb(108, 99, 255);
  border-bottom: 7px solid rgb(108, 99, 255);
  display: inline-block;
  color: white;
  height: 100%;

}


.stats-box {
    background-color: #f7f7f7;
    margin-top:50px;
    margin-bottom: 50px;
    padding:25px 0px 25px 0px;
}

.stats-list {
    list-style-type: none;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
  }
  
  .stats-list .stats-list-positive {
    color: #3adb76;
  }
  
  .stats-list .stats-list-negative {
    color: #cc4b37;
  }
  
  .stats-list > li {
    display: inline-block;
    margin-right: 40px;
    padding-right: 40px;
    border-right: 1px solid #cacaca;
    text-align: center;
    font-size: 2em;
    font-weight: bold;
  }
  
  .stats-list > li:last-child {
    border: none;
    margin: 0;
    padding: 0;
  }
  
  .stats-list > li .stats-list-label {
    display: block;
    margin-top: 2px;
    font-size: 0.9em;
    font-weight: normal;
  }
  
  .info-num {
      font-size: 30pt;
      font-weight: bolder;
      color: #bf5700;
  }
  
  .fp-metric-title {
      font-size: 18pt;
      font-weight:bolder;
      color: #bf5700;
  }


.list-group {
    margin-bottom: 1rem;
    border: 1px solid #e6e6e6;
    border-radius: 0;
    background: #fefefe;
    box-shadow: none;
    overflow: hidden;
    color: #0a0a0a;
  }
  
  .list-group > :last-child {
    margin-bottom: 0;
  }
  
  .list-group-item {
    padding: 1rem;
    border-bottom: 1px solid #e6e6e6;
  }
  
  .list-group-item > :last-child {
    margin-bottom: 0;
    border-bottom: none;
  }
  
  .list-group-item.active {
    color: #fefefe;
    background-color: #1779ba;
    border-color: 1px solid #1779ba;
  }
  
  .list-group-item:hover, .list-group-item:focus {
    background-color: #e6e6e6;
  }
  
  .list-group-item:hover.active, .list-group-item:focus.active {
    background-color: #1779ba;
  }
  
  .list-group-item.disabled, .list-group-item.disabled:hover, .list-group-item.disabled:focus, .list-group-item[disabled], .list-group-item[disabled]:hover, .list-group-item[disabled]:focus {
    color: #8a8a8a;
    cursor: not-allowed;
    background-color: #fefefe;
  }
  
  .prog-card {
      background-color: #fff;
  }

  .prog-card li {
    font-size: 12pt;
    font-weight: 500;
    margin-bottom: 20px;
  }

  .fp-program-list {
      padding:45px;
  }

  .fp-program-list h2 {
    font-weight: bold;
  }
  
  .fp-pds-callout {
    background-image: url(https://images.unsplash.com/photo-1460186136353-977e9d6085a1?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1950&q=80);
    min-height: 650px;
    background-size:cover;
    background-position: center;
  }

  .fp-pds-cover {
    background-color: #222240ba;
    height: 100%;
    background-image: url(https://42f2671d685f51e10fc6-b9fcecea3e50b3b59bdc28dead054ebc.ssl.cf5.rackcdn.com/illustrations/hologram_fjwp.svg);
    background-repeat: no-repeat;
    background-size: cover;
  }

.fp-pds-callout-title {
  float: right;
  margin-bottom:20px;
  margin-right:20px;
}

.fp-pds-link {
  text-decoration: none;
  font-size: 14pt;
  font-weight: 800;
  color: #fff;
  float:right;
  margin-right: 10%;
}

.fp-pds-link a {
  text-decoration: none;
}

.fp-pds-link a:hover {
  text-decoration: none!important;
  color:rgb(108, 99, 255)!important;
}

.fp-pds-callout-main {
  background-color: #2b2b34;
  padding:45px;
}

/* news */
.text-over-feature {
  display:block;
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  background:#000;
  background:rgba(0, 0, 0, 0.6);
  color:#FFF;
  padding:20px 5px;
}

.fp-news-feature-bkg-img {
  position: relative;
  background-repeat: no-repeat!important;
  background-position: center!important;
  background-size: cover!important;
  min-height: 100%!important;
}

.fp-news-feature-text-block {
  position: absolute;
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 95%);
  bottom: 0px;
  padding: 30px;
  width: 100%;
}

.fp-news-feature-text-block h4 {
  color: #fff;
  font-size: 17pt;
  font-weight: bolder;
  line-height: 27px;
}

.fp-news-feature-text-block p {
  color: #fff;
}

.newstag {
  margin: 25px;
}

.fp-news-updates-section {
  background-color: #fff;
  padding-top: 45px;
  padding-bottom: 45px;
}

.fp-news-updates-section .card-section h5 {
  font-size: 14pt;
  font-weight: 600;
  color: #bf5700;
}

.fp-news-updates-section .card-section a:hover {
  text-decoration: none;
}

.fp-news-updates-section .card-section h4 {
  font-size: 14pt;
  font-weight: bolder;
}

.fp-news-updates-section .card-section {
  padding-top:25px;
  padding-left: 25px;
  padding-bottom: 25px;
}

.fp-news-card-img {
  position: relative;
  background-repeat: no-repeat!important;
  background-position: center!important;
  background-size: cover!important;
  height: auto;
}


/* .card:hover {
  box-shadow: 0px 7px 10px 0 rgba(0, 0, 0, 0.16), 0 4px 10px 0 rgba(0, 0, 0, 0.12);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
} */

a {
  text-decoration: none!important;
}

.fp-news-section-title {
  margin-bottom: 85px;
}

.fp-news-section-title h2 {
  font-size: 40pt;
  line-height: 55px;
  font-weight: bolder;
  text-align: center;
  padding-bottom: 10px;
}

.fp-news-section-title h4 {
  font-size: 21pt;
  font-weight: 600;
  text-align: center;
}

.fp-calendar-section {
  background: #bf5700;
}

.cal-box-fade {
  background-color: #bf5700c7;
  border-radius: 5px;
  padding:25px;
}

@charset "UTF-8";

.news-image-gallery-container {
  background-color: #fefefe;
  padding: 2rem 1.5rem 1rem;
}

.news-image-gallery-container .rounded-social-buttons {
  text-align: left;
}

.news-image-gallery-container .rounded-social-buttons .social-button {
  display: inline-block;
  position: relative;
  cursor: pointer;
  width: 2.5rem;
  height: 2.5rem;
  border: 0.125rem solid transparent;
  padding: 0;
  text-decoration: none;
  text-align: center;
  color: #fefefe;
  font-size: 1.25rem;
  font-weight: normal;
  line-height: 1.8em;
  border-radius: 1.6875rem;
  transition: 0.5s ease all;
  margin-right: 0.25rem;
  margin-bottom: 0.25rem;
}

.news-image-gallery-container .rounded-social-buttons .social-button:hover, .news-image-gallery-container .rounded-social-buttons .social-button:focus {
  -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}

.news-image-gallery-container .rounded-social-buttons .social-button.facebook {
  background: #3b5998;
}

.news-image-gallery-container .rounded-social-buttons .social-button.facebook:before {
  font-family: "FontAwesome";
  content: "";
}

.news-image-gallery-container .rounded-social-buttons .social-button.facebook:hover, .news-image-gallery-container .rounded-social-buttons .social-button.facebook:focus {
  color: #3b5998;
  background: #fefefe;
  border-color: #3b5998;
}

.news-image-gallery-container .rounded-social-buttons .social-button.twitter {
  background: #55acee;
}

.news-image-gallery-container .rounded-social-buttons .social-button.twitter:before {
  font-family: "FontAwesome";
  content: "";
}

.news-image-gallery-container .rounded-social-buttons .social-button.twitter:hover, .news-image-gallery-container .rounded-social-buttons .social-button.twitter:focus {
  color: #55acee;
  background: #fefefe;
  border-color: #55acee;
}

.news-image-gallery-container .rounded-social-buttons .social-button.linkedin {
  background: #007bb5;
}

.news-image-gallery-container .rounded-social-buttons .social-button.linkedin:before {
  font-family: "FontAwesome";
  content: "";
}

.news-image-gallery-container .rounded-social-buttons .social-button.linkedin:hover, .news-image-gallery-container .rounded-social-buttons .social-button.linkedin:focus {
  color: #007bb5;
  background: #fefefe;
  border-color: #007bb5;
}

.news-image-gallery-container .rounded-social-buttons .social-button.google-plus {
  background: #dd4b39;
}

.news-image-gallery-container .rounded-social-buttons .social-button.google-plus:before {
  font-family: "FontAwesome";
  content: "";
}

.news-image-gallery-container .rounded-social-buttons .social-button.google-plus:hover, .news-image-gallery-container .rounded-social-buttons .social-button.google-plus:focus {
  color: #dd4b39;
  background: #fefefe;
  border-color: #dd4b39;
}

.news-image-gallery-container .news-image-gallery-title {
  margin-top: .5rem;
}

.news-image-gallery-container .read-more {
  color: #8a8a8a;
}


.testimonial-block-vertical-quote {
  background: rgba(23, 121, 186, 0.25);
  padding: 1rem;
  border-radius: 0;
  margin-bottom: 1.875rem;
  position: relative;
}

.testimonial-block-vertical-quote p {
  margin-bottom: 0;
}

.testimonial-block-vertical-quote::after {
  content: '';
  bottom: -1.25rem;
  left: 2.25rem;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 1.25rem 1.125rem 0 1.125rem;
  border-color: rgba(23, 121, 186, 0.25) transparent transparent transparent;
  position: absolute;
}

.testimonial-block-vertical-person {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 1.65rem;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.testimonial-block-vertical-avatar {
  border-radius: 50%;
  width: 60px;
  height: 60px;
}

.testimonial-block-vertical-name {
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 0;
  margin-left: 0.65rem;
}

.testimonial-block-vertical-info {
  text-transform: uppercase;
  font-size: 14px;
  color: #8a8a8a;
  margin-bottom: 0;
  margin-left: 0.65rem;
}
/* fp card news */


.card-flex-article .card-divider {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: transparent;
}

.card-flex-article .card-divider p {
  margin-bottom: 0;
}

.card-flex-article .card-divider .avatar {
  margin-right: 0.75rem;
}

.card-flex-article .avatar {
  position: relative;
}

.card-flex-article .avatar img {
  border-radius: 50%;
}

.card-flex-article .avatar.with-add-icon .fa {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #cc4b37;
}

.card-flex-article .card-actions .fa:not(:last-of-type) {
  margin-right: 1rem;
}

.card-flex-article .card-image {
  position: relative;
}

.card-flex-article .card-tag {
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 3%;
}

.card-flex-article .card-section .article-title {
  font-family: 'Merriweather', serif;
  font-weight: bold;
  font-size: 1.75rem;
  margin-bottom: 0;
}

.card-flex-article .card-section .article-details {
  font-size: 0.75rem;
  opacity: 0.5;
  padding-bottom: 0.75rem;
}

.card-flex-article .card-section .article-summary {
  font-family: 'Merriweather', serif;
}

.card-flex-article .user-info {
  font-size: 0.75rem;
}

.card-flex-article .user-info .user-name {
  font-weight: uold;
  margin-bottom: 0;
}

.card-flex-article .notability {
  font-size: 0.75rem;
  opacity: 0.5;
}

/*  */

.fast-facts-container {
  border-left: 4px solid #c8c8c8;
  padding:10px;
  padding-left: 0rem;
  margin-bottom: 1rem;
  min-width: 25%;
  width: 100%;
}

.fast-facts-box h2 {
  color: #bf5700;
  font-size: 47pt;
  font-weight: bolder;
  padding-left: 2.25rem;
  margin-bottom: 1rem;
  min-width: 25%;
  width: 100%;
}

.section--facts__top {
  margin-bottom: 0.625rem;
}

.section--facts__top span {
  color: #bf5700;
  font-size: 4.8125rem;
  font-weight: 600;
  line-height: 0.78;
  display: block;
}

/*  */
.figure-title {
  margin-left: 40px;
}

.fp-stats {

}

.fp-stats-card {
  background-color: transparent;
  padding: 24px;
}

.fp-stats-card h3 {
  color: #bf5700;
  font-size: 16pt;
  line-height: 25px;
  font-weight: bolder;
}

.fp-stats-num {
  font-size: 65pt;
  font-weight: bolder;
  color: #bf5700;
}

.fp-stats-card-alt {
  background-color: transparent;
  padding: 24px;
}

/*  */
.news-section--intro {
  border: solid #bf5700;
}

.news-section--intro:hover {
  border: solid #bf5700;
  box-shadow: -20px 20px 0px #bf5700;
  transition: box-shadow 0.5s ease-in-out;
}

.news-section--text {
  padding: 25px;
}

.news-section--text h2 {
  font-size: 45pt;
  font-weight: bolder;
  line-height: 3.7rem;
  display: inline;
  background-image: linear-gradient( transparent 75%, rgba(216, 99, 3, 0.5) 25%, rgba(232, 111, 10, 0.5) 25% );
  background-repeat: no-repeat;
  background-size: 0% 100%;
  animation: animatedBackground 2s cubic-bezier(0.645, 0.045, 0.355, 1) 0.5s forwards;
}

.news-section--text p {
  font-size: 16pt;
  font-weight: 700;
  line-height: 1.9rem;

}

/* video */

.vimeo-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
  overflow: hidden;
}
.vimeo-wrapper iframe {
  width: 100vw;
  height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
  min-height: 100vh;
  min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#oden--hero-outer:before {
  content:"";
  position: absolute;
  top:0;
  right:0;
  left:0;
  bottom:0;
  z-index:1;
  background: linear-gradient(to right,rgba(0, 0, 0, 0.4),rgba(0, 0, 0, 0.24));
}

/* hero text */
@media screen and (max-width: 800px) {
  .oden--hero-text {
    position: absolute;
    z-index: 1;
    margin-left: 12%;
    left: 0;
    right: 0;
    top: 40%; /* Adjust this value to move the positioned div up and down */
    text-align: left;
  }
  .oden--hero-text h1 {
    font-size: 35pt;
    color: #fff;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.4);
    font-weight: bolder;
    text-align: left;
  }
  .oden--hero-text p {
    font-size: 12pt;
    display: none;
    color: #fff;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.4);
    font-weight: bolder;
    text-align: left;
  }
}

@media screen and (min-width: 800px) and (max-width: 1024px) {
  .oden--hero-text {
    position: absolute;
    z-index: 1;
    margin-left: 12%;
    left: 0;
    right: 0;
    width: 50%;
    top: 20%; /* Adjust this value to move the positioned div up and down */
    text-align: left;
  }
  .oden--hero-text h1 {
    font-size: 35pt;
    color: #fff;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.4);
    font-weight: bolder;
    text-align: left;
  }
  .oden--hero-text p {
    font-size: 18pt;
    color: #fff;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.4);
    font-weight: bolder;
    text-align: left;
  }
}


@media screen and (min-width: 1024px) and (max-width: 1352px) {
  .oden--hero-text {
    position: absolute;
    z-index: 1;
    margin-left: 12%;
    left: 0;
    right: 0;
    top: 30%; /* Adjust this value to move the positioned div up and down */
    text-align: left;
    width: 80%; /* Set the width of the positioned div */
  }
  .oden--hero-text h1 {
    font-size: 45pt;
    color: #fff;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.4);
    font-weight: bolder;
    line-height: 65px;
    text-align: left;
    max-width: 60%;
  }
  .oden--hero-text p {
    font-size: 18pt;
    color: #fff;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.4);
    font-weight: bolder;
    text-align: left;
    max-width: 60%;
  }
}

@media screen and (min-width: 1352px) {
  .oden--hero-text {
    position: absolute;
    z-index: 1;
    margin-left: 12%;
    left: 0;
    right: 0;
    top: 30%; /* Adjust this value to move the positioned div up and down */
    text-align: left;
    width: 80%; /* Set the width of the positioned div */
  }
  .oden--hero-text h1 {
    font-size: 65pt;
    color: #fff;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.4);
    font-weight: bolder;
    line-height: 80px;
    text-align: left;
    max-width: 60%;
  }
  .oden--hero-text p {
    font-size: 18pt;
    color: #fff;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.4);
    font-weight: bolder;
    text-align: left;
    max-width: 60%;
  }
}


.hero-text {
  position: absolute;
  top: 14%;
  left: 10%;
  /* max-width: 550px; */
  color: #ffffff;
  z-index: 3;
  width: 90%;
  
}

@media screen and (max-width: 1480px) {
.custom-videohero .oden--hero-text {
    left: 5%;
    top: 12%;
}
}

#wrapper #content #position-1 .custom-videohero .hero-text h1 {
  color: #ffffff;
  text-shadow: 2px 2px rgba(0, 0, 0, 0.4);
  max-width: 58%;
  line-height: 1em;
  margin-bottom: 0;
}
#wrapper #content h1 {
  font-weight: 900;
  font-size: 4em;
  /* line-height: 4em; */
  color: #333f48;
  font-family: "BentonSans-Black", arial, helvetica, sans-serif;
  /* margin-bottom: 1em; */
  font-size: 5em !important;
}

.oden--hero-emphasis-title {
  line-height: 0.2;
  border-bottom: 30px solid rgb(255, 115, 0);
  display: inline-block;
}

/* intro titles */
.oden--intro-title {
  
}



#fp-intro:after {
  content: "";
  background-color: #000;
  position: absolute;
  width: 5px;
  height: 100px;
  top: 10px;
  left: 50%;
  display: block;
}

@media screen and (min-width: 1024px) {
  .oden--intro-text {
    margin-left: -300px;
    padding: 60px;
    margin-top: 50px;
    background-color: #fff;
    z-index: 2;
  }
  .oden--intro-text h4 {
    font-size: 16pt;
    line-height: 2rem;
  }
  .oden--border-text-left {
    border-left: solid #bf5700 12px;
    padding-left: 22px;
  }
  .oden--intro-title h1 {
    font-size: 32pt;
    font-weight: bolder;
    line-height: 3rem;
  }
  .oden--intro-image {
    height:500px; 
    float:left;
  }
  /* slider compare */
  .oden--intro-p {
    border-left: solid 4px #bf5700;
    padding: 20px;
  }
}

@media screen and (max-width: 800px) {
  .oden--intro-text {
    padding: 24px;
    margin-top: -300px;
    background-color: #fff;
    z-index: 2;
  }
  .oden--intro-text h4 {
    font-size: 14pt;
    line-height: 1.4rem;
  }
  .oden--border-text-left {
    border-left: solid #bf5700 12px;
    padding-left: 22px;
  }
  .oden--intro-title h1 {
    font-size: 22pt;
    font-weight: bolder;
    line-height: 2.5rem;
  }
  .oden--intro-image {
    height:500px; 
    width: 100%;
    float:left;
  }
  /* slider compare */
  .oden--intro-p {
    border-left: solid 4px #bf5700;
    padding: 20px;
  }
}

@media screen and (min-width: 800px) and (max-width: 1024px) {
  .oden--intro-text {
    padding: 32px;
    margin-top: -300px;
    background-color: #fff;
    z-index: 2;
  }
  .oden--intro-text h4 {
    font-size: 16pt;
    line-height: 2rem;
  }
  .oden--border-text-left {
    border-left: solid #bf5700 12px;
    padding-left: 22px;
  }
  .oden--intro-title h1 {
    font-size: 31pt;
    font-weight: bolder;
    line-height: 3rem;
  }
  
  /* slider compare */
  .oden--intro-p {
    border-left: solid 4px #bf5700;
    padding: 20px;
  }
}





/*  */

#oden-wrapper-section-one {
	display: flex;
  justify-content: center;
  float: right;
}
#oden-parent-section-one {
    width: 550px;
    height: 343px;
    background-image: url(/media/images/oden_logo_bkg.png);
    background-size: contain;
    background-repeat: no-repeat;
}

#oden-c-section-one {
    position: relative;
    top: 50%;
    right: 6%;
}

.oden-sec-title-alt {
  font-size: 40pt;
  text-shadow: 4px 4px #fff;
  color: #bf5700;
  font-weight: bolder;
  line-height: 4rem;
  position: relative;
  top: 50%;

}

.oden--ce-title h1 {
  font-size: 40pt;
  font-weight: bolder;
  line-height: 4rem;
}

.oden--ce-title {
  
}

.oden--ce-title h4 {
  font-size: 12pt;
  line-height: 2rem;
  font-weight: 500;
}

/* blockquote */
.blockquote-fp {
  border:none;
  font-family:  Georgia, "Times New Roman", Times, serif;
  margin-bottom:-30px;
  quotes: "\201C""\201D""\2018""\2019";
}
  
.blockquote-fp h1 {
  font-size: 32pt;
  font-weight: bolder;
  line-height: 3.4rem;
  padding-left: 24px;
}
  
.blockquote-fp h1:before { 
  content: open-quote;
  font-weight: bold;
  font-size: 300px;
  color: #bf560080;
  margin-left: -20px;
  margin-top: 75px;
  z-index: -1;
  position: absolute;
} 

.whats-cse-fp {
  margin: 45px;
}

.whats-cse-fp h2 {
  font-size: 24pt;
  font-weight: bolder;
  border-left: solid #bf5700 5px;
  padding-left: 15px;
}

@media screen and (min-width: 1024px) and (max-width: 1415px) {
  .oden--ce-title {
    min-width: 200px;
  }
}

/* fp news */
.oden--news-fp-left {
  height: 100%;
  width: 100%;
  padding: 10px;
}

.oden--news-fp-tcard {
  border-bottom: solid 2px black;
  padding-bottom: 10px;
  padding-top: 15px;
}

.oden--news-fp-tcard h4 {
  font-size: 14pt;
  font-weight: bolder;
}

.oden--news-fp-tcard a {
  color: #333f48;
}

.oden--news-fp-tcard a:hover {
  color: #bf5700;
}

.oden--news-qcard-title {
  padding-bottom: 20px;
  padding-top: 20px;
}

.oden--news-qcard-title h4 {
  font-size: 21pt;
  font-weight: bolder;
  line-height: 2rem;
}

.oden--news-qcard-title h4 a {
  color: #333f48;
}

.oden--news-qcard-title h4 a:hover {
  color: #bf5700;
}

.oden--news-qcard-title p {
  font-size: 14pt;
  line-height: 1.7rem;
  font-weight: 400;
  padding-top: 10px;
}

.oden--news-qcard-right-title {
  padding-bottom: 12px;
  padding-top: 7px;
}

.oden--news-qcard-right-title h4 {
  font-size: 16pt;
  font-weight: bolder;
  line-height: 22px;
  color: #333f48;
}

.oden--news-qcard-description {

}

.oden--news-qcard-right-title h4 a {
  color: #333f48;
}

.oden--news-qcard-right-title h4 a:hover {
  color: #bf5700;
}

.fp-mailchimp-form {
  margin-top: 20px;
}

#mc_embed_signup {
  background:#2b2b34;
  clear:left;
  font:14px Helvetica,Arial,sans-serif;
  padding: 25px;
  border-top: solid rgba(108, 100, 255, 0.479) 5px;
  background-image: url(/media/images/oden-event-card-cpu.png);
}

#mc_embed_signup label {
  font-size: 20pt;
  text-align: center;
  color: #fff!important;

}

#mc_embed_signup input.email {
  font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
  font-size: 15px;
  display: block;
  padding: 0 0.4em;
  margin: 0 4% 10px 0;
  min-height: 32px;
  width: 100%!important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.mailchimp-btn {
  background-color: rgb(107, 100, 255);
  border: 2px solid rgb(107, 100, 255);
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-family: "LibreFrank",Arial,Helvetica,sans-serif;
  font-weight: 600;
  margin-bottom: .55rem;
  padding: .5rem 1rem;
  text-decoration: none !important;
  transition: background-color,color,border-color,.33s ease-out;
}

/* 
.event- {
  z-index: 2;
}
.ta::before {
  content: ' ';
  border-top: 100vh solid #2b2a4d;
  border-right: 100vw solid transparent;
  width: 0;
  position: absolute;
  z-index: -1;
} */

.fp-facts-figures-textbox {
  padding: 40px;
  background-color: #fff;
}


/* test masonry */

.masonry-css {
  -webkit-column-count: 3;
          column-count: 3;
  -webkit-column-gap: 1rem;
          column-gap: 1rem;
}

@media screen and (min-width: 25em) {
  .masonry-css {
    -webkit-column-count: 1;
            column-count: 1;
  }
}

@media screen and (min-width: 37.5em) {
  .masonry-css {
    -webkit-column-count: 1;
            column-count: 1;
  }
}

@media screen and (min-width: 50em) {
  .masonry-css {
    -webkit-column-count: 2;
            column-count: 2;
  }
}

@media screen and (min-width: 68.75em) {
  .masonry-css {
    -webkit-column-count: 3;
            column-count: 3;
  }
}

.masonry-css-item {
  -webkit-column-break-inside: avoid;
          break-inside: avoid;
  margin-bottom: 1rem;
}

/* spot ad */
.spot-ad {
  background: black;
}

.feature-news-textbox {
  padding: 45px;
  background-color: rgb(218, 218, 218);
  position:relative;
       bottom:50%;
       right:85%;
}

.feature-news-textbox h2 {
  color: rgb(41, 41, 41);
}

.feature-news-textbox-t {
  padding: 45px;
  background-color: rgb(218, 218, 218);
  position:relative;
       top:50%;
       left:85%;
       height: 285px;
}

.feature-news-textbox-t h2 {
  color: rgb(41, 41, 41);
}

/* news feature one */

.news-feature-o {
  height: 100%;
  width: 100%;
}

/* news cards */
.oden-news-card {
  margin-top: 35px;
}

.oden-news-card-date {
  font-size: 12pt;
}

.oden-news-card-title {
  font-size: 14pt;
}

.oden-news-card-title a {
  color: rgb(41, 41, 41)!important;
  
}

.oden-news-card-title a:hover {
  color: #bf5700!important;
}

.oden-feature-title {
  border-left: solid #bf5700 5px;
  padding-left: 15px;
}